## oem-stella.cmit-mamoswine-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-mamoswine-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Mamoswine. (LP: #1925324)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 04 May 2021 09:28:06 +0000
