## oem-stella.cmit-mamoswine-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-mamoswine-meta (20.04ubuntu4) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 17:42:11 +0800
