=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP ZBook Studio 15.6 Inch G8 Mobile Workstation PC
- This is a metapackage for HP ZBook Studio 15.6 Inch G8 Mobile Workstation PC. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP ZBook Studio 15 G8 Mobile Workstation PC
+ This is a metapackage for HP PCs:
+  * HP ZBook Studio 15.6 Inch G8 Mobile Workstation PC.
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-mamoswine-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-shape
-Description: hardware support for HP ZBook Studio 15.6 Inch G8 Mobile Workstation PC (factory)
- This is a factory metapackage for HP ZBook Studio 15.6 Inch G8 Mobile Workstation PC.
+Description: hardware support for HP ZBook Studio 15 G8 Mobile Workstation PC (factory)
+ This is a factory metapackage for HP PCs:
+  * HP ZBook Studio 15.6 Inch G8 Mobile Workstation PC.
  It installs packages needed to support this hardware fully. (factory)
